Bug 587833 - "Input not supported" message at boot
Summary: "Input not supported" message at boot
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 13
Hardware: All Linux
low
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-01 01:11 UTC by flashl
Modified: 2010-05-08 15:33 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-08 15:33:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description flashl 2010-05-01 01:11:05 UTC
Description of problem: unable to boot using 2.6.33.2-57.fc13 kernel


Version-Release number of selected component (if applicable):
2.6.33.2-57.fc13

How reproducible: boot using kernel


Steps to Reproduce:
1.
2.
3.
  
Actual results: At point where LUKS prompt would normally appear receive message "Input not supported"


Expected results: Expected LUKS prompt then continuation of boot process


Additional info: No additional information is available in dmesg to provide cause or which "input" is the complaint is about

Comment 1 flashl 2010-05-06 19:09:24 UTC
Same boot message for: 2.6.33.3-72.fc13 and 2.6.33.3-79.fc13

sudo cat menu.lst 
# grub.conf generated by anaconda
#boot=/dev/sda
default=0
timeout=0
splashimage=(hd0,0)/grub/splash.xpm.gz
hiddenmenu
title Fedora (2.6.33.3-79.fc13.i686)
	root (hd0,0)
	kernel /vmlinuz-2.6.33.3-79.fc13.i686 ro root=/dev/mapper/vg_minime-lv_root rd_LUKS_UUID=luks-happy-days-are-here-again rd_LUKS_UUID=luks-happy2-days2-are2-here2-again2 rd_LVM_LV=vg_minime/lv_root rd_NO_MD rd_NO_DM LANG=en_US.UTF-8 SYSFONT=latarcyrheb-sun16 KEYBOARDTYPE=pc KEYTABLE=us noiswmd rhgb
	initrd /initramfs-2.6.33.3-79.fc13.i686.img
title Fedora (2.6.33.3-72.fc13.i686)
	root (hd0,0)
	kernel /vmlinuz-2.6.33.3-72.fc13.i686 ro root=/dev/mapper/vg_minime-lv_root rd_LUKS_UUID=luks-happy-days-are-here-again rd_LUKS_UUID=luks-happy2-days2-are2-here2-again2 rd_LVM_LV=vg_minime/lv_root rd_NO_MD rd_NO_DM LANG=en_US.UTF-8 SYSFONT=latarcyrheb-sun16 KEYBOARDTYPE=pc KEYTABLE=us noiswmd rhgb
	initrd /initramfs-2.6.33.3-72.fc13.i686.img
title Fedora (2.6.33.2-41.fc13.i686)
	root (hd0,0)
	kernel /vmlinuz-2.6.33.2-41.fc13.i686 ro root=/dev/mapper/vg_minime-lv_root rd_LUKS_UUID=luks-happy-days-are-here-again rd_LUKS_UUID=luks-happy2-days2-are2-here2-again2 rd_LVM_LV=vg_minime/lv_root rd_NO_MD rd_NO_DM LANG=en_US.UTF-8 SYSFONT=latarcyrheb-sun16 KEYBOARDTYPE=pc KEYTABLE=us noiswmd rhgb quiet
	initrd /initramfs-2.6.33.2-41.fc13.i686.img
title Other
	rootnoverify (hd3,0)
	chainloader +1

Comment 2 flashl 2010-05-08 15:33:24 UTC
Happy to report can boot using 2.6.33.3-85.fc13.i686


Note You need to log in before you can comment on or make changes to this bug.